map: Bagel Station
gamemode: Secret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: 50130aed-2f28-44a4-9851-1389a5c29d7a
  playerICName: Ree-Goh
  playerOOCName: 125_Netzach
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 111d8b1e-f4f4-4ab9-9c17-0b152c0af8c4
  playerICName: Sayor-Vanka
  playerOOCName: Agentfennec
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 60f2fbfc-0f15-40ef-b800-824de1a56e3a
  playerICName: Kingston McDonald
  playerOOCName: alper
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 820f950d-e5fd-4605-a181-87c2f5fa9fd1
  playerICName: Unknown
  playerOOCName: Auroragamer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 820f950d-e5fd-4605-a181-87c2f5fa9fd1
  playerICName: Zombified cow (736)
  playerOOCName: Auroragamer
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c748f61d-4be5-4bbb-8f58-5d3682bbc6a6
  playerICName: Elle Windtsor
  playerOOCName: Baldilocks
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 45581705-0695-4c76-858d-42bb74f8bc59
  playerICName: Altair Blackwitch
  playerOOCName: BeanzImperatorIIV
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 886d7ec6-48c2-4c93-922d-ffa98f5a3da5
  playerICName: Mossberg Redwood
  playerOOCName: Bendegov2
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 9bbb6502-0560-40d0-bddd-937e46d0dfcb
  playerICName: Adrian Weissman
  playerOOCName: BillyBobJenkins
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 1682f014-0abd-448c-b49d-25e3793ca213
  playerICName: Reginald Flameson
  playerOOCName: bincklit
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 68f9f52b-1cb4-4132-ab5b-550dc5a3feab
  playerICName: Hunter M Phillips
  playerOOCName: Coles_Magnum
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: eae118ac-56c1-41b2-9615-654822bcce6f
  playerICName: Caleigh Caldwell
  playerOOCName: Company_Employee
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: fdb08386-2a8f-4dda-8d52-101e31b04581
  playerICName: Samuel Ray
  playerOOCName: ConorPen
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: a1f4a781-f718-41a6-80b7-edcef522fc67
  playerICName: Lu Blob
  playerOOCName: cookie_bom
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 0892fc92-86db-43cb-8c9e-057da0dc83dd
  playerICName: Silvio del Spazio
  playerOOCName: cr0wngurl
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 37657d6f-f1c3-4f79-84a8-37b51bad8032
  playerICName: Ariel Hardie
  playerOOCName: crazylilthing3
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 074a2497-7498-42ac-a344-568c879ced12
  playerICName: mouse (280)
  playerOOCName: DanHeadHancho
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 074a2497-7498-42ac-a344-568c879ced12
  playerICName: Zombified cow (736)
  playerOOCName: DanHeadHancho
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 074a2497-7498-42ac-a344-568c879ced12
  playerICName: Mahjong Rhaulz
  playerOOCName: DanHeadHancho
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d6fafeaa-b079-498d-946a-0d5b8831456d
  playerICName: Jake Baller
  playerOOCName: Davido
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Captain
  playerGuid: 2b9ccbca-24ed-477d-8728-4ec7feacb8e5
  playerICName: Flip Bloise
  playerOOCName: Det
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 4efb1c59-ed00-4ed7-b862-7f8a9597273c
  playerICName: Da-Nexith
  playerOOCName: Dorko
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: cef3ca26-7f94-4c07-8dd7-7e0c3b6b494f
  playerICName: Selene Whitewitch
  playerOOCName: Dusky
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 687535f6-be88-4465-9dec-d558eada0990
  playerICName: Sunshine Howe
  playerOOCName: ehScooter
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8ff21c96-b190-473b-910d-a46594cf69b5
  playerICName: Unknown
  playerOOCName: Ezor
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d63b83b-4f4a-4ae1-9f41-ba12b78428e0
  playerICName: Zombified Bandito (594)
  playerOOCName: FoxLover98
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 3d63b83b-4f4a-4ae1-9f41-ba12b78428e0
  playerICName: Brady Sybilla
  playerOOCName: FoxLover98
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 066eff0c-9eaa-4ef0-9411-0f005778dc22
  playerICName: Reene Campbell
  playerOOCName: guiguo
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 9aaca226-6f37-4d4c-85df-217bdfbaa619
  playerICName: Andromeda Reeve
  playerOOCName: Hederadaii
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: eec40de9-ca07-445d-a664-c558028feca1
  playerICName: Flip Huggins
  playerOOCName: hershmek
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 40141ebc-78c4-4581-b7f5-37d720e6bdae
  playerICName: Manuel Butterfill
  playerOOCName: iamatest03
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ee006c55-b55a-4123-be80-63215603ecf9
  playerICName: Unknown
  playerOOCName: ilyamikcoder
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ee006c55-b55a-4123-be80-63215603ecf9
  playerICName: Pun Pun (MK-507)
  playerOOCName: ilyamikcoder
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: b86e98d7-dea7-4401-9c1c-6c7413b94223
  playerICName: Theodore Peterson
  playerOOCName: JosephEelman
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 15e9f530-94f0-427c-99b9-37d0c85342d9
  playerICName: Marilyn Castillo
  playerOOCName: JustCruller
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 15e9f530-94f0-427c-99b9-37d0c85342d9
  playerICName: mouse (301)
  playerOOCName: JustCruller
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 269e2a77-db23-495b-acf8-db40eca43c5e
  playerICName: Joe Cody
  playerOOCName: Kenkaito
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b10c0d0d-a430-4d89-8616-f2444cd191c6
  playerICName: Unknown
  playerOOCName: Kezu
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 59dcf330-3678-47e5-b655-64f0f481e9d5
  playerICName: Dusty Starseeker
  playerOOCName: Kiterny
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 5e7715a0-5e38-491a-8013-6d1bd07fdac7
  playerICName: Theraphosa Marchingtoni
  playerOOCName: Lichen
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 7cca5e7e-a350-4cd5-9c12-e2a2fde627f0
  playerICName: John Campbell
  playerOOCName: Lordin
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Janitor
  playerGuid: c551896f-3546-440e-a156-d84309a8a505
  playerICName: Ann Mungus
  playerOOCName: lunawastaken
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8d7ab59b-ba51-46a7-8aec-f22dd2c167c5
  playerICName: Zombified chicken (782)
  playerOOCName: Madsjen
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 8d7ab59b-ba51-46a7-8aec-f22dd2c167c5
  playerICName: Willow Moonwatcher
  playerOOCName: Madsjen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8d7ab59b-ba51-46a7-8aec-f22dd2c167c5
  playerICName: Zombified Morticia (553)
  playerOOCName: Madsjen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8d7ab59b-ba51-46a7-8aec-f22dd2c167c5
  playerICName: Zombified Paperwork (225)
  playerOOCName: Madsjen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8d7ab59b-ba51-46a7-8aec-f22dd2c167c5
  playerICName: Zombified chicken (454)
  playerOOCName: Madsjen
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a51077f1-db01-4513-8bd8-8a2551becf2b
  playerICName: Saar Markus Von Michaelmann
  playerOOCName: MarkTheLazist
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chaplain
  playerGuid: 27c74f12-0457-4f2e-bf00-e0cd6d4158bb
  playerICName: David Mortland
  playerOOCName: Megiddo_
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 82eb66d3-d811-41fc-bea3-fb4f6863ffff
  playerICName: Grant Logue
  playerOOCName: mennikainen
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: a1537edb-068a-48e8-99e2-c142d07e1a47
  playerICName: Anna Vetska
  playerOOCName: miscevie_dylo
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 993036f4-7cf0-4f02-a7b4-a5a6865495e2
  playerICName: Eix-Azinar
  playerOOCName: Morebasilisk394
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalIntern
  playerGuid: 6e3d8afd-8f35-4af4-9acb-fb7ce8e92919
  playerICName: Richard Branson
  playerOOCName: mosa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e3d8afd-8f35-4af4-9acb-fb7ce8e92919
  playerICName: personal ai device
  playerOOCName: mosa
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b7d8c651-2f71-45ef-a91a-9240965b8716
  playerICName: Leem-Skeem
  playerOOCName: Mrcloudy111
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 74221a61-87cb-4d3c-833c-6bdff2df0e7b
  playerICName: Bob Park
  playerOOCName: mrwaterman69555
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 93d2cbbf-f68c-488f-ba20-fa7cb679df61
  playerICName: Unknown
  playerOOCName: NightWingDemon0
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Musician
  playerGuid: d5dc04f6-1505-461d-8f53-ee27271bb0ff
  playerICName: Mike Bratton
  playerOOCName: Noisrevni
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 351728dc-10c2-4f64-8156-3c86c75cd99d
  playerICName: Zombified cow (736)
  playerOOCName: Noname999
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalIntern
  playerGuid: 351728dc-10c2-4f64-8156-3c86c75cd99d
  playerICName: Amadeus Brach
  playerOOCName: Noname999
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - StationEngineer
  playerGuid: bd156cc4-3204-4077-ac2c-d9ce806c306a
  playerICName: Freaks-Out-Calmly
  playerOOCName: Nugget
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: b11f7e9c-fdbe-41e5-acc8-22e7b370a939
  playerICName: Mia Stewart
  playerOOCName: Octopussy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e744bcf-fb33-42d1-96a4-e9e5e7535904
  playerICName: mouse (572)
  playerOOCName: Overchris55
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e744bcf-fb33-42d1-96a4-e9e5e7535904
  playerICName: Zombified cow (736)
  playerOOCName: Overchris55
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 6e744bcf-fb33-42d1-96a4-e9e5e7535904
  playerICName: mouse (941)
  playerOOCName: Overchris55
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e744bcf-fb33-42d1-96a4-e9e5e7535904
  playerICName: Unknown
  playerOOCName: Overchris55
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e744bcf-fb33-42d1-96a4-e9e5e7535904
  playerICName: Zombified chicken (650)
  playerOOCName: Overchris55
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalIntern
  playerGuid: f6fc0b4a-a513-4f25-8c5a-f8d627d5de98
  playerICName: Envia Riversi
  playerOOCName: Ozymandias7764
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 8a13fc45-85d7-4338-a43b-2b8db86ac24a
  playerICName: Gage Shaw
  playerOOCName: pawnage224
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 9f359aff-f071-4959-894f-669be5787c9c
  playerICName: Solus Amadeus
  playerOOCName: Pebblez
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: 8ad456db-370c-45bb-b850-e9cc59dbfa95
  playerICName: John Adams
  playerOOCName: Peptidase
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0e77478e-e5e7-4ddd-8999-4baf3b0d614d
  playerICName: Zodarion Scenicus
  playerOOCName: Peum
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 2c0adbc9-d22e-4d3f-ad7e-6cd12ba83ed5
  playerICName: Limoth Jones
  playerOOCName: philbentimo
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 1235505a-e7d8-47fa-863a-30ddeadf1441
  playerICName: Beek-Gih
  playerOOCName: plicatini
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1235505a-e7d8-47fa-863a-30ddeadf1441
  playerICName: Zombified chicken (580)
  playerOOCName: plicatini
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 29320fb7-5b6c-4cf1-b9cf-4f75498222a4
  playerICName: Baldric Boulder-Brain
  playerOOCName: Ponch
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: cabdb913-de7b-4caa-90df-25484b2a2537
  playerICName: Jeffrey Lester
  playerOOCName: quandahalis
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 80fdf555-288c-460d-a07c-de36c691eda3
  playerICName: Pavel Dragunov
  playerOOCName: Qura
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 38728575-45ac-4fc1-8060-1023e2b7db6a
  playerICName: Az
  playerOOCName: REEDRIFF
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cedfa44-3a13-4132-8e41-2f99bcc8f20f
  playerICName: Zombified Morticia (553)
  playerOOCName: rokudara
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 2cedfa44-3a13-4132-8e41-2f99bcc8f20f
  playerICName: The Thorn of Ease
  playerOOCName: rokudara
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cedfa44-3a13-4132-8e41-2f99bcc8f20f
  playerICName: Zombified chicken (209)
  playerOOCName: rokudara
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cedfa44-3a13-4132-8e41-2f99bcc8f20f
  playerICName: Zombified cow (736)
  playerOOCName: rokudara
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cedfa44-3a13-4132-8e41-2f99bcc8f20f
  playerICName: Zombified Paperwork (225)
  playerOOCName: rokudara
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: ea2033f2-76f9-42c9-afd4-f793a8431fb6
  playerICName: Gambit Winter
  playerOOCName: RootBeerSucker
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: a834a1c3-ae18-4548-97e0-af96ddb62f83
  playerICName: John Porphyra
  playerOOCName: sandman33
- antag: True
  antagPrototypes:
  - SpaceNinja
  jobPrototypes: []
  playerGuid: a834a1c3-ae18-4548-97e0-af96ddb62f83
  playerICName: Dragon Goemon
  playerOOCName: sandman33
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Lawyer
  playerGuid: c3468f57-bb9a-4395-8989-d47aeec920bc
  playerICName: Donny Hill
  playerOOCName: Saul_Midman
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Quartermaster
  playerGuid: 9ae25968-bcb2-4988-9860-5bf4d8943afc
  playerICName: Isabelle King
  playerOOCName: SillyJilly
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalIntern
  playerGuid: f1bdb1e1-7a7e-429e-97af-821c86aa8593
  playerICName: Lyton Clarke
  playerOOCName: SirSunpatch
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 6bcd0976-ceb5-4f5c-8e1b-33960c076322
  playerICName: Ryan Brinigh
  playerOOCName: SomeoneWillAskMe
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: 6d6b83f3-f774-4833-bd6b-7b8b3198e1ef
  playerICName: Dorbo Gumbanten
  playerOOCName: spartan1030
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6d6b83f3-f774-4833-bd6b-7b8b3198e1ef
  playerICName: personal ai device
  playerOOCName: spartan1030
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: ca6ee819-e5a0-4bb1-81ee-e45714c8e906
  playerICName: Azar
  playerOOCName: spunix
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: af042210-df12-4ca7-ab49-f8df99417b95
  playerICName: Idiosoma Velox
  playerOOCName: SrTren
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: af042210-df12-4ca7-ab49-f8df99417b95
  playerICName: Zombified chicken (987)
  playerOOCName: SrTren
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4a902d8b-ba78-4d8e-b9ba-7d9574a046d2
  playerICName: Hamlet (818)
  playerOOCName: Stagnant_Gravy12
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 4a902d8b-ba78-4d8e-b9ba-7d9574a046d2
  playerICName: Jordan Gatz
  playerOOCName: Stagnant_Gravy12
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 5787d509-68fe-4f39-8675-ee251ab51591
  playerICName: Segestria Savignyi
  playerOOCName: Steame17
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9caf45ec-551c-4f2f-a8ae-1ce0d394a529
  playerICName: Tony Semenov
  playerOOCName: Stevix
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ServiceWorker
  playerGuid: bc0aecde-004f-455c-b2ad-be49d76e7ffd
  playerICName: Joel Trovato
  playerOOCName: Taurus
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: cc8eb34f-9ee4-4001-8480-aa25b28f9ad5
  playerICName: Janusz Czciwoj
  playerOOCName: thebadman
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 0cc05b73-d8c2-4033-b153-95a114fbe9bb
  playerICName: Vinnie J Shaffer
  playerOOCName: Ticklemefeather
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Clown
  playerGuid: ef244295-2b06-4cd9-80f7-acb3218e032d
  playerICName: Loofy Starfall
  playerOOCName: Troll_King_907
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ef244295-2b06-4cd9-80f7-acb3218e032d
  playerICName: alien artifact
  playerOOCName: Troll_King_907
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 0739904f-e90f-463f-9797-d26d59bbacd7
  playerICName: Void Jeff
  playerOOCName: true69er
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 54c60f93-0ad6-49f4-98ae-b927ec02e2cb
  playerICName: Dawid Kowaleski
  playerOOCName: Twarbart
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9a3a664e-5c44-413b-ad7d-96d884d1c81c
  playerICName: Dick Hogan
  playerOOCName: unidentified
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 54d3b119-ade1-4a84-8144-5c76a4afce9a
  playerICName: Mendax Kay
  playerOOCName: Untrue
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: fd18d0f7-c929-4492-b846-732055b3a221
  playerICName: Beats-You-To-Death
  playerOOCName: UtopiOne
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5b23e7d4-14f3-4196-aeea-537f52552034
  playerICName: Unknown
  playerOOCName: Vanilia
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 01c08cba-437d-4908-9471-a3d99a73e31d
  playerICName: Snacks-The-Soy
  playerOOCName: Wahwa
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 94845cc5-7a1c-4f2a-b21e-ec770c983f8b
  playerICName: Unknown
  playerOOCName: WeenieChamp
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a8681a83-da1c-4b23-988d-e8964c218117
  playerICName: Ivan Blaine
  playerOOCName: WhiteGorilla
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a082c92e-dc59-4ed1-9de8-d95d618ea1f6
  playerICName: Zombified Walter (183)
  playerOOCName: widges
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a082c92e-dc59-4ed1-9de8-d95d618ea1f6
  playerICName: Zombified chicken (10)
  playerOOCName: widges
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a082c92e-dc59-4ed1-9de8-d95d618ea1f6
  playerICName: Zombified Puppy Ian (236)
  playerOOCName: widges
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Passenger
  playerGuid: a082c92e-dc59-4ed1-9de8-d95d618ea1f6
  playerICName: Kennard Roadman
  playerOOCName: widges
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: f45655e1-6989-4c07-a940-9e151bc88169
  playerICName: Finnd-Ithar
  playerOOCName: Xolotl
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Lawyer
  playerGuid: 107cd7b8-2921-4b0c-8924-07e00704c96d
  playerICName: Manny Hozetohav
  playerOOCName: YungDomino
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 107cd7b8-2921-4b0c-8924-07e00704c96d
  playerICName: Zombified chicken (987)
  playerOOCName: YungDomino
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 4afe9ada-a5b6-4d96-b04c-ee120b4451f1
  playerICName: Jonathan Parker
  playerOOCName: Zane
roundEndText: >2+

  There was one ninja.


  [color=White]Dragon Goemon[/color] ([color=gray]sandman33[/color]) was a ninja who had the following objectives:

  [color=#33cc00]Spider Clan[/color]

  - Steal 9 technologies. | [color=red]Failure![/color] (0%)

  - Doorjack 23 doors on the station. | [color=red]Failure![/color] (0%)

  - Call in a threat | [color=red]Failure![/color] (0%)

  - Survive | [color=green]Success![/color]


server_id: wizards
server_name: lizard
roundId: 52308
endTick: 395827
duration: 00:46:50.2638564
fileCount: 565
size: 111769758
uncompressedSize: 606049057
endTime: 03:39:54.1868058
...
